@echo off 
echo. Generating XIP
echo. Please Wait ...

rem nbsplit -hermes os.nb


echo.
echo.
RomMaster -w 5 OS.nb.payload -x -o xip.bin >NUL
echo.



mkdir XIP
dumprom xip.bin -5 -d XIP >NUL
echo.
del os.nb
del OS.nb.extra

echo   XIP Generated
echo.
